function lbsong()
{
window.open("about:blank","263musiclisten","scrollbars=no,resizable=no,width=512,height=144,menubar=no,top=150,left=200");
}
function viplogin()
{
window.open("about:blank","263musiclisten","scrollbars=no,resizable=no,width=316,height=350,menubar=no,top=168,left=168");
}
function play(id)
{ 
window.open('../musicplay/'+id+'.htm','263musiclisten'); 
}
function viplogin2(id)
{ 
window.open('../play/263playVIP.asp?id='+id,'263musicword','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,width=316,height=450,top=10,left=10'); 
}
function songword(id)
{ 
window.open('../User/Geci.asp?id='+id,'263musicword','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=no,copyhistory=yes,width=350,height=450,top=130,left=300'); 
}
function down(id)
{ 
window.open('../User/Down.asp?id='+id,'263musicdown','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=yes,width=488,height=510,top=180,left=300'); 
} 

function CheckOthers(form)
{
	for (var i=0;i<form.elements.length;i++)
	{
		var e = form.elements[i];
//		if (e.name != 'chkall')
			if (e.checked==false)
			{
				e.checked = true;// form.chkall.checked;
			}
			else
			{
				e.checked = false;
			}
	}
}

function CheckAll(form)
{
	for (var i=0;i<form.elements.length;i++)
	{
		var e = form.elements[i];
//		if (e.name != 'chkall')
			e.checked = true// form.chkall.checked;
	}
}